How to install libghc-parsers-doc on Debian Unstable (Sid)